[linux-dvb] 2.6.21-rc1-git2 is incompilable

Marcel Siegert mws at linuxtv.org
Thu Mar 1 18:31:25 CET 2007


On Thursday 01 March 2007, Uwe Bugla wrote:
> Hi folks,
> trying to compile kernel 2.6.21-rc1-git2 is impossible. The broken module where the compiler gives up is /arch/i386/kernel/io_apic.c.
> 
> Regards
> 
> Uwe
> 
> P. S.: Wouldn't it be a good idea to test at least error-free compilation before stuff like this is being published?
> 

hi uwe,

according to kernel.org 
2.6.21-rc2-git1 is an actual snapshot

but, those are iirc auto generated. thus not being able to compile can happen.
it also depends on your special .config

best regards
marcel

p.s. wouldn't it be a good idea to check your mail recipients instead of sending mails to e.g. linux-dvb that do 
      have no use with fixes of floppy drivers and or compile status in io_apic? :)

dont take it too hard man...



More information about the linux-dvb mailing list